.nav-links {
  color: #333;
}

.nav {
  box-shadow: 0 7px 10px 2px #00000012;
}

#nav-logo {
  filter: invert(100%);
}

.shop, .shop-list {
  display: flex;
  align-items: center;
  justify-content: center;
}

.shop {
  margin-bottom: 3em;
}

.shop-heading {
  text-align: center;
  margin-top: 4em;
  padding: 3em 10px;
}

.shop-heading h3 {
  color: #3f3849;
}

.shop-heading p {
  margin: 10px 0px;
  font-size: 16px;
  color: #8d8d8d;
}

.greater-sign {
  padding: 3px 10px 0px;
}

.prod {
  color: #8d8698;
  font-weight: 600;
}

.shop {
  flex-direction: column;
}

.shop-list {
  width: 95%;
  flex-direction: row;
}

.shop-item {
  width: 22%;
  margin: 1em 1%;
}

.item-image {
  width: 100%;
  height: auto;
}

.item-name, .item-price {
  font-size: 20px;
  margin: 0.5em 0;
  color: #3f3849;
}

.item-name {
  margin-bottom: 7px;
}

.item-caption {
  font-size: 16px;
  color: #8d8698;
}

.item-price {
  width: 75%;
  border-top: 1px solid grey;
  padding-top: 10px;
}

@media (max-width: 768px) {
  .shop-list {
    flex-direction: column;
  }

  .shop-item {
    width: 70%;
  }
}

@media (max-width: 576px) {

  .shop-item {
    width: 90%;
  }
}
